doctype html
html
  head
    meta(http-equiv="Cache-Control", content="no-cache", no-store, must-revalidate)
    meta(http-equiv="pragma", content="no-cache")
    meta(http-equiv="Expires", content="0")
    title= title
    link(rel='stylesheet', href='/stylesheets/style.css')
    script(src='https://d3js.org/d3.v4.min.js')
    script(src='https://d3js.org/d3-scale-chromatic.v1.min.js')

  body
    script(type='module', src='/javascripts/index.js')
    //- script(type='module', src='/javascripts/learn_d3.js')
    //- script(type='module', src='/javascripts/tutorial.js')
    //- script(type='module', src='/javascripts/group_bar_chart_sample.js')
    svg(width='960', height='500')
    block content
    
